### Constructor

# Gtk ShortcutLabel new

#### Declaration [src]

    GtkWidget*
    gtk_shortcut_label_new (
      const char* accelerator
    )

#### Description [src]

Creates a new `GtkShortcutLabel` with `accelerator` set.

#### Parameters

`accelerator` | `const char*`
| The initial accelerator.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GtkWidget`
| A newly-allocated `GtkShortcutLabel`.
| The data is owned by the called function.